using Atomx.Common.Entities;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class UserValidator : AbstractValidator<User>
    {
        public UserValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("名称不能为空");
        }
    }
}
